@charset "utf-8";
/* 
Legal Notice - DO NOT REMOVE THIS NOTICE // START

	CSS Document Ownership.
	This CSS document is owned and managed by Swift Productions ABN 84 723 182 610,
	Level 7, 91 Philip Street PARRAMATTA NSW 2150, Australia.
	This document contains Code which has been written by Swift Productions.
	Unauthorised reproducing, copying, selling and/or modifying is strictly prohibited. Doing so may result in legal action.

Legal Notice - DO NOT REMOVE THIS NOTICE // END
*/

/* --------------------------------------------------------
   Project Name: Tasmanian Auto Recyclers
   Version: 1.0
   Created: 20.06.2017
   Last Modified: 21.06.2017
   Last Modified By: DA
----------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans');

*{
	margin:0;
	padding: 0;
	outline: none;
	border:none;
	text-decoration : none;
}
img {
  max-width: 100%;
}

.gh-td a img {
    width: 250px !important;
    max-width: none;
}

a{
  text-decoration:none;
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {
  display: block;
}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
    position: relative;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}


.wrapper {
    float: left;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    background: #fff;
}

.wrapper-inner {
  max-width: 1210px;
  width: 100%;
  margin: 0 auto;
}

.content {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
	position:relative;
}

.wrap {
    width: 100%;
}

.hero {
    clear: both;
    margin: 0 auto;
	text-align: center;
    border-top: 11px solid #fff104;
    border-bottom: 11px solid #fff104;
}

.warranty {
	padding:20px 0 50px;
	text-align:center;
}

.content h1 {
    font-size: 33px;
    color: #282828;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    text-align: center;
    padding: 50px;
    clear: both;
    margin: 0 20px;
}
.content h2 {
    font-size: 27px;
    color: #ba1019;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-align: left;
    padding: 20px 50px 5px;
    clear: both;
    margin: 0 20px;
}

.content p {
	margin: 0 20px;
	font-size: 20px;
	padding: 10px 50px 50px;
	font-family: 'Open Sans', sans-serif;
}

.navcat {
    width: 100%;
    margin: 0 auto;
    border-width: 15px;
    outline-offset: 35px;
    outline: 6px #fff104 solid;
}
.navcat span {
    text-align: center;
    background: #fff104;
    padding: 10px;
    color: #000;
    float: right;
    width: 25%;
    margin-top: 10px;
    position: relative;
}
	
.navcat a {
    color: #000;
    font-size: 24px;
    font-weight: bold;
}

.inner-content {
  max-width: 1000px;
  width: 100%;
  float: left;
  margin: 0 auto;
  overflow: hidden;
  box-sizing: border-box;
  background: #fff;
  margin-top: 2px;
}
.content-left {
  max-width: 105px;
  width: 100%;
  min-height: 1px;
  float: left;
  text-align: left;
}

.content-right {
  max-width: 105px;
  width: 100%;
  min-height: 1px;
  float: left;
  text-align: right;
}

.content-left img,
.content-right img {
  display: inline-block;
  margin-top: 310px;
}

.logo-promo {
    float: right;
	margin:50px 0;
}



/* ==========================================================================
   HEADER STYLES
============================================================================= */

.outter-container {
	background-color: #fff;
    clear: both;
    float: left;
    width: 100%;
	max-height:205px;
}

.inner-container {
    background: rgb(86, 186, 74);
    max-width: 1080px;
    width: 100%;
    margin: 0 auto;
    clear: both;
    text-indent: 20px;
}

.inner-container h5 {
    color: #0058a2;
    font-size: 18px;
}

.inner-container h5 a {
	color:#fff;
}

header {
  clear: both;
  width: 100%;
  margin:0 auto;
      background-image: url(images/bg.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 50% 0%;
}

header .content {
    margin-bottom: 10px;
}

header .logo {
    margin: 15px 0 20px;
    float: left;
}

.logo-right {
	float:right;
	position: relative;
    z-index: 999;
}





/* ==========================================================================
   MAIN NAVIGATION STYLES
============================================================================= */

nav {
  clear: both;
  width: 100%;
  height: 60px;
  float: left;
  margin-top: 4px;
  background: url(images/nav-bg.png) no-repeat;
}

ul.menu {
  margin-top: 7px;
  display: table;
  width: 100%;
  border-collapse: collapse;
}

ul.menu li {
  display: table-cell;
  min-width: 80px;
  height: 48px;
  vertical-align: middle;
  text-align: center;
}

ul.menu li a {
  display: inline-block;
  color: #ebebeb;
  font-size: 17px;
  font-weight: 900;
  text-transform: uppercase;
  text-decoration: none;
}

ul.menu li a:hover {
  color: #f7941e;
}

.burgermenu,
a.closemenu {
  display: none;
}

.storecats {
	float: right;
    margin-top: 67px;
}

.storecats a {
	font-family: 'Open Sans', sans-serif;
    color: #000;
    padding: 0 0 0 50px;
    text-decoration: underline;
    font-weight: bold;
}



/* ==========================================================================
   FOOTER STYLES
============================================================================= */


footer {
    clear: both;
    width: 100%;
    float: left;
    background: #fff;
    background-image: url(images/bg_footer.png);
    background-position-y: 0px;
    background-repeat: repeat-x;
    margin-top: -100px;
}

footer .link-sect {
  float: left;
  width: 21.33333333333333%;
  margin-top: 8px;
}

footer .link-sect:first-child {
  margin-left: 10px;
}

footer .sub {
  width: 31%;
}

footer .link-sect h4 {
  font-size: 15px;
  font-weight: 700;
  color: #dce0e3;
  text-transform: uppercase;
  margin-bottom: 14px;
}

footer .link-sect ul {
  list-style: none;
}

footer .link-sect ul li {
  line-height: 22px;
  display: block;
}

footer .link-sect ul li a {
  color: #dce0e3;
  font-size: 13px;
  font-weight: 300;
  display: inline-block;
}

footer .sub span {
  font-size: 15px;
  font-weight: 700;
  color: #dce0e3;
  line-height: 21px;
  text-transform: uppercase;
}

footer a.btn-footer {
  background: #f7941e;
  display: block;
  width: 130px;
  margin-top: 7px;
  padding: 7px;
  font-size: 17px;
  font-weight: 700;
  color: #121212;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 42px;
}

.footer-copyright {
    clear: both;
    width: 100%;
    float: left;
    height: 200px;
}
.footer-copyright .copyright-info {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    position: relative;
    top: 118px;
}






/* ==========================================================================
   LISTING PAGE STYLES
============================================================================= */

.gallery-container {
    background: #fff none repeat scroll 0 0;
    float: left;
    height: auto;
    width: 94%;
    padding: 36px;
    margin-top: 16px;
}
.gallery {
  position: relative;
  float: left;
  width: 49%;
  margin-top: 26px;
  margin-left: 4px;
}
.gallery-detail {
    width: 100%;
    float: left;
    box-sizing: border-box;
}
.gallery-detail h1 {
    color: #231f20;
    font-size: 30px;
    font-weight: 600;
    line-height: 33px;
    letter-spacing: 1px;
	padding-bottom:35px;
    width: 100%;
}

.gallery-detail p {
	font-weight:normal;
	padding:0 0 10px 0;
}

.gallery-detail p a {
	color:rgb(86, 186, 74);
	font-weight:bold;
}

.gallery-detail span {
    font-size: 12px;
}


.gallery-detail .price{
  font-size: 34px;
  color: #ee1c25;
  font-weight: 400;
  margin: 25px 0 0;
  letter-spacing: 1px;
}

.gallery-detail ul.product-availability {
  margin-top: 36px;
  margin-left: 4px;
}


.gallery-detail ul.product-availability li {
    display: block;
    font-size: 14px;
    color: #231f20;
    font-weight: 400;
    padding-left: 15px;
    padding-right: 25px;
    margin-bottom: 10px;
    letter-spacing: .5px;
    background: url(images/ch-checked.png) no-repeat left center;
}

/* =====================================================
   Tabs Styles
======================================================== */

.tabs {
    padding-top: 20px;
}

.tabs:after {
	content: '';
	display: table;
	clear: both;
}

.tabs input[type=radio] {
	display: none;
}

.tabs label {
    display: block;
    float: left;
    color: #fff;
    background: #000;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    line-height: 50px;
    cursor: pointer;
    -webkit-transition: all .5s;
    transition: all .5s;
    box-sizing: border-box;
    width: 238px;
    height: 50px;
    margin-right: 2px;
}

.tab-content {
    display: none;
    width: 100%;
    max-width: 1199px;
    padding: 3% 7%;
    float: left;
    box-sizing: border-box;
    background-color: #fff;
    position: relative;
    top: -1px;
    min-height: 200px;
    border-top: 5px solid #fff104;
    border-left: 1px solid #fff104;
    border-right: 1px solid #fff104;
    border-bottom: 1px solid #fff104;
    margin-bottom: 20px;
}

#tab1:checked ~ #tab-content1,
#tab2:checked ~ #tab-content2,
#tab3:checked ~ #tab-content3,
#tab4:checked ~ #tab-content4,
#tab5:checked ~ #tab-content5,
#tab6:checked ~ #tab-content6 {
    display: block;
}

.tabs [id^="tab"]:checked + label {
    background: #fff104;
    font-weight: 700;
    color: #000;
    position: relative;
    z-index: 1;
    top: 0;
}

.tab-content * {
    -webkit-animation: scale 0.7s ease-in-out;
    -moz-animation: scale 0.7s ease-in-out;
    animation: scale 0.7s ease-in-out;
}

@keyframes scale {

  0% { 
    transform: scale(0.9);
    opacity: 0;
    }

  50% {
    transform: scale(1.01);
    opacity: 0.5;
    }

  100% { 
    transform: scale(1);
    opacity: 1;
  }

}

/* Tab Styling */ 

.tab-content h1,.tab-content h2,.tab-content h3,.tab-content h4,.tab-content h5 {
	color:#333;
	margin: 15px 0px;
	letter-spacing: 1px;
}

.tab-content h1 {
	font-size: 29px;	
}

.tab-content h2 {
	font-size: 27px;	
}

.tab-content h3 {
	font-size: 26px;	
}

.tab-content h4 {
	font-size: 24px;	
}

.tab-content h5 {
	font-size: 23px;	
}

.tab-content p {
    margin: 8px 0;
    font-size: 21px;
    color: #333;
    line-height: 28px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 10px;
}

span.dagcorp {
	font-size: 12px;
}

.text-center img, .text-left img, .text-right img {
	text-align:center;
	margin:0 auto;
}

.text-center {
	text-align:center;
}

.text-left{
	text-align:left;
}

.text-right{
	text-align:right;
}

.tab-content ol, .tab-content ul {
    margin-left: 45px;
    font-size: 16px;
    line-height: 29px;
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
}
.tab-content ol ol li {
    list-style-type: lower-alpha;
}

.tab-content ol ol ol li {
    list-style-type: lower-roman;
}

.tab-content ul {
    list-style-type: disc;
    padding: 30px 0;
}

.tab-content ul ul li {
    list-style-type: circle;
}

.tab-content ul ul ul li {
    list-style-type: square;
}

.tab-content ul a {
	color: rgb(86, 186, 74);
    font-weight: bold;
}

.special p span{
	font-style:italic;
}

.special span {
	font-size:13px;
}

@media (max-width: 1120px){
.storecats {
	margin-right:20px;
}
}


@media (max-width: 1025px){
img {
    max-width: 95%;
}

.inner-container h5 {
	margin-left:20px;
}

.gallery-container {
	width:1001px;
	padding:12px;
}

.tabs {
    max-width: 981px;
    position: relative;
    top: -2px;
}

}


@media (max-width: 960px){

.gallery-container {
	width:937px;
	padding:12px;
}

.tabs {
	max-width:920px;
}

}


@media (max-width: 854px){
.gallery-container {
	width:831px;
	padding:12px;
	
}

.logo {
	max-width:395px;
	margin-top:6px;
}

.logo-promo {
	max-width:255px;
	margin-top:15px;
}

.tabs {
	max-width:810px;
}

.content h1 {
    font-size: 25px;
	color:#fff;
}

.navcat {
    width: 700px;
	text-align:center;
	margin:0 auto;
}
.navcat span {
    text-align: center;
    padding: 10px;
    color: #fff;
    margin: 0 auto;
    text-align: center;
	float:none;
}

.tabs label {
	width:100% !important;
}

}


@media (max-width: 768px){

.inner-container h5 {
	font-size:35px;
}
.gallery-container {
	width:743px;
	padding:12px;
}

}

@media (max-width: 720px){


.gallery-container {
	width:697px;
	padding:12px;
}


.logo-right {
	width:350px;
}


.tabs {
	max-width:677px;
}

}


@media (max-width: 667px){


.gallery-container {
	width:644px;
	padding:12px;
}

.logo-right {
	display:none;
}

header .logo {
    margin: 28px auto 0;
    text-align: center;
    width: 100%;
	float:none;
}

.inner-container h5 {
    text-align: center;
	margin-left:0px;
}



.tabs {
	max-width:678px;
}

.storecats {
	margin-right:0px;
	float:none;
	text-align:center;
	margin-top:40px;
	margin-bottom:25px;
}

.storecats a {
	padding:0 20px !important;
}
	
	
.logo-promo {
	float:none;
	margin:15px auto;
}
.wrap {
	background:#fff;
}
.navcat {
	width:100%;
}

.navcat span {
	padding:17px;
}

.footer-copyright .copyright-info {
	top:135px;
}

.content h1 {
    color: #282828;
}


}

@media (max-width: 640px){

.gallery-container {
	width:616px;
	padding:12px;
}

img {
    max-width: 95%;
    margin-left: 0px;
}
.content h1 {
	font-size:26px;
}
.tabs {
	max-width:600px;
}

}


@media (max-width: 570px){
.gallery-container {
	width:546px;
	padding:12px;
}


.tabs {
	max-width:526px;
}


.tabs label {
	width:100%;
}
}



@media (max-width: 538px){
.gallery-container {
	width:514px;
	padding:12px;
}

.tabs {
	max-width:497px;
}

}



@media (max-width: 480px){
.gallery-container {
	width:442px;
	padding:12px;
}

.inner-container h5 {
    font-size: 26px;
}
header .logo {
    margin: 10px auto 0
}


.tabs {
	max-width:434px;
}

.content h1 {
	padding:10px;
}
.navcat {
	    margin-top: 20px;
    margin-bottom: 20px;
}
}



@media (max-width: 424px){
.gallery-container {
	width:399px;
	padding:12px;
}

.footer-copyright .copyright-info {
	padding:20px;
}

.outter-container {
	margin-bottom:20px;
}

.inner-container h5 {
    font-size: 16px;
}

.tabs {
    max-width: 413px;
    position: relative;
    top: -2px;
    padding: 0 6px;
}

.footer-copyright .copyright-info {
	top:130px;
}

}



@media (max-width: 414px){
.gallery-container {
	width:390px !important;
	padding:12px;
}
.tabs {
    max-width: 404px;
    position: relative;
    top: -2px;
    padding: 0 6px;
}
}



@media (max-width: 400px){

.gallery-container {
	width:377px !important;
	padding:12px;
}

.tabs {
    max-width: 390px;
}

}





@media (max-width: 375px){

.gallery-container {
	width:352px !important;
	padding:12px;
}

.col-lg-12 {
	width:355px;
}

}





@media (max-width: 360px){

}





@media (max-width: 320px){

.col-lg-12 {
	width:311px;
}

}


#footerwrap {
    float: left;
    width: 100%;
    background: #fff;
    padding-bottom: 10px;
}

.dbusfoot {
    background-image: url('https://accessmylogin.s3.amazonaws.com/assets/swift-bottom-seperator.png');
    margin: 20px auto 0;
    max-width: 617px;
    height: 20px;
    background-repeat: no-repeat;
	background-position: center; 
	clear:both;
	position:relative;
	top:10px;
}

.dbus {
    text-align: center;
    background-image: url('https://accessmylogin.s3.amazonaws.com/assets/swift-bottom-logo.png');
    float: left;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center bottom;
    height: 70px;
}